Bug 23956 - Bad key net.ipv4.ip_always_defrag
Bad key net.ipv4.ip_always_defrag
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-13 12:40 EST by Frank Sweetser
Modified: 2014-03-16 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-13 12:40:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Sweetser 2001-01-13 12:40:41 EST
/etc/sysctl.conf reverences net.ipv4.ip_always_defrag, which doesn't seem
to exist on 2.4 kernels.

Jan 13 11:18:49 localhost sysctl: error: 'net.ipv4.ip_always_defrag' is an
unknown key
Comment 1 Bill Nottingham 2001-01-19 02:14:41 EST
Will be expunged in 5.55-1.

Note You need to log in before you can comment on or make changes to this bug.